Versionierung von Paketen und Programmen

From: Werner Holtfreter <holtfreter_at_gmx.de>
Date: Fri, 19 Mar 2021 23:33:42 +0100
Hallo,

unter Linux-Debian-Q4OS_Centaurus-Trinity(=KDE3) nutze ich das 
KDE4-Paket

digikam 4:5.9.0-1+b1 es zeigt sich nach dem Start als 5.9.0.

Außerdem gibt es noch das KDE3-Paket

digikam-trinity 4:14.0.6-debian10.0.0+0~a

Letzteres Programm bricht beim Startversuch mit Fehler ab, so dass 
ich nicht sehe, unter welcher Version es sich meldet. Bei analoger 
Bezeichnung müsste das Version 14.0.6 sein. Das stimmt aber nicht, 
die neueste Version ist lt. www.digikam.org 7.2.0-rc.

Wie kann ich die Programmversion erkennen, die in dem Paket liegt?
-- 
Viele Grüße
Werner

-- 
UUGRN e.V. http://www.uugrn.org/
http://mailman.uugrn.org/mailman/listinfo/uugrn
Wiki: https://wiki.uugrn.org/UUGRN:Mailingliste
Archiv: http://lists.uugrn.org/
Received on 19.03.2021

This archive was generated by hypermail 2.3.0 : 19.03.2021 CET